<template>
    <div>
        <gallery></gallery>
    </div>
</template>
<script>
import gallery from '@/components/Products/Casco/gallery.vue'
export default {
    components:{
        gallery
    }
}
</script>